header {
    margin-bottom: 2em;
}
a.navbar-brand, a.nav-link {
    color: #FE4A49;
    font-weight: bold;
}

footer.footer {
  background-color: #253C69;
}

.footer {
    /*position: absolute;*/
    width: 100%;
    height: 60px;
    /*line-height: 2rem;*/
    margin-top: 5em;
    background-color: #11418D;
    color: white;
}

.footer p {
  margin-bottom: 0;
}

.topbar {
  padding: 3px 0 !important;
  /*margin-bottom: 1rem;*/
  border-bottom: 3px solid;
}

.navbar {
  padding: 0 1rem;
}

ul.navbar-nav li {
  padding: 0.25rem 0.5rem;
}

.nav-link.dropdown-toggle {
  color: black !important;
}

.nav-item a.nav-link:hover {
  background-color: #1670D6;
  color: white !important;
}

a.nav-link {
  color: black !important;
}

.dropdown-menu a.dropdown-item {
  /*color: red !important;*/
}

a.dropdown-item {
  color: white !important;
}

.dropdown-menu {
  background-color: #253C69;
  /*background-color: #1670D6;*/

}

.dropdown-menu .dropdown-item {
  background-color: #253C69;
  /*background-color: #1670D6;*/
}
.dropdown-menu .dropdown-item:hover {
  background-color: white;
  color: black !important;
}
a.dropdown-item {
  color: white;
}

/*
.nav-item, a.nav-link {
  background-color: #11418D;
  color: white;
}
.navbar-nav .nav-link {
  background-color: #3668B7;
  color: white;
}
.navbar-nav .nav-link:hover {
  background-color: #11418D;
  color: white;
}
a.nav-link:hover {
  background-color: #11418D;
  color: white;
}
a.nav-link:visited {
  background-color: #11418D;
  color: white;
}
a.nav-link:active {
  background-color: #11418D;
  color: white;
}
*/

